* {
    box-sizing: border-box;
}

::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background-color: transparent;
}
::-webkit-scrollbar-thumb {
    background-color: #ccc;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}

html, body {
    margin: 0;
    color: #616161;
    background: #f5f5f5;
    font: 400 14px/1.4 Roboto,helvetica,arial;
}
body {
    padding-top: 40px;
}
html.is-mobile .playlist--mobile-detect {
    display: none!important;
}

h1, h2, h3, h4, [type=text], li, p, ul {
    margin: 0;
    padding: 0;
}

/*resets*/
::-webkit-input-placeholder{line-height:20px;font-size:15px;color:#D0D0D0;font-weight:300;}
:-moz-placeholder{line-height:20px;font-size:15px;color:#D0D0D0;font-weight:300;}
::-moz-placeholder{line-height:20px;font-size:15px;color:#D0D0D0;font-weight:300;}
:-ms-input-placeholder{line-height:20px;font-size:15px;color:#D0D0D0;font-weight:300;}
[type=text]{border:0;outline:none;line-height:20px;font-size:15px;font-family:'Roboto', arial, helvetica;color:#757575;width:100%;
    box-sizing: border-box;}
[type=text]:focus{border-color:#2196F3;box-shadow:0 2px 0 #2196F3}

a {
    text-decoration: none;
}

[data-vue] {
    display: none;
}

#globalNotification {
    width: 100%;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    padding: 11px;
    line-height: 20px;
    background: #56C894;
    color: #fff;
    text-align: center;
    display: none;
}

.sprite {
    background-image: url('/app/assets/img/sprite.png');
    background-repeat: no-repeat;
}

@media screen and (-webkit-min-device-pixel-ratio: 2.0),
       screen and (min--moz-device-pixel-ratio: 2.0),
       screen and (-o-min-device-pixel-ratio: 200/100),
       screen and (min-device-pixel-ratio: 2.0),
       screen and (min-resolution: 2.0dppx) {
    .sprite {
        background-image: url('/app/assets/img/sprite@2x.png');
        background-size: 122px 55px;
    }
}

.layout {
    padding-left: 0;
    padding-right: 0;
}

.layout__secondary {
    display: inline-block;
    width: 100%;
}

@media (min-width:340px) {
    body {
        padding-top: 56px;
    }

    .layout {
        padding-left: 16px;
        padding-right: 16px;
    }
}

@media (min-width:768px) {
    body {
        padding-top: 76px;
    }
    #globalNotification {
        line-height: 40px;
    }
}

@media (min-width:1180px) {
    .layout__main {

        float: right;
        width: 70%;

        padding-right: 16px;
        box-sizing: border-box;
    }
    
    .layout__secondary {
        display: block;
        float: right;
        width: 350px;
        margin-top: 5px;
    }

    .layout__main__2{

        float: left;
        width: 70%;
        margin-left: 0;
        padding-right: 16px;
        box-sizing: border-box;
        margin-top: 5px;
        clear: both;
    }

    .layout__main__middle_content{

        float: left;
        width: 35%;
        margin-left: 0;
        padding-right: 16px;
        box-sizing: border-box;
        margin-top: 5px;
        margin-bottom: 5px;
        display: inline-block !important;
    }
    .blog_review_container{

        float: left;
        width: 35%;
        margin-left: 0;
        padding-right: 16px;
        box-sizing: border-box;
        margin-top: 5px;
        margin-bottom: 5px;
        display: inline-block !important;
    }
}

@media (min-width:1550px) {
    .layout {
        padding-left: 127px;
        padding-right: 127px;
    }
}

.clear-both{
    clear: both;
}
.clear-left{
    clear: left;
}
.clear-right{
    clear: right;
}